namespace DibalImageDemoCSharp
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
            this.btnImageRegisterGenerator = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.lblVersion = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.lblDibalImageVersion = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.chkImageFolder = new System.Windows.Forms.CheckBox();
            this.chkImageFile = new System.Windows.Forms.CheckBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.grvImageFolder = new System.Windows.Forms.DataGridView();
            this.ImgPathFolder = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgTypeFolder = new System.Windows.Forms.DataGridViewComboBoxColumn();
            this.grvImages = new System.Windows.Forms.DataGridView();
            this.ImgPath = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgType = new System.Windows.Forms.DataGridViewComboBoxColumn();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.gImgGenerateScales = new System.Windows.Forms.GroupBox();
            this.btnImgDeleteScales = new System.Windows.Forms.Button();
            this.label23 = new System.Windows.Forms.Label();
            this.btnImgGenerateScales = new System.Windows.Forms.Button();
            this.txtImgNScales = new System.Windows.Forms.TextBox();
            this.grvImageScales = new System.Windows.Forms.DataGridView();
            this.ImgMasterAddress = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgGroup = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgIpAddress = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgReceptionPortRx = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ImgModel = new System.Windows.Forms.DataGridViewComboBoxColumn();
            this.ImgDisplaySize = new System.Windows.Forms.DataGridViewComboBoxColumn();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.rdbConcatenate = new System.Windows.Forms.RadioButton();
            this.rdbReplace = new System.Windows.Forms.RadioButton();
            this.btnImagefileGenerator = new System.Windows.Forms.Button();
            this.lblResult = new System.Windows.Forms.Label();
            this.groupBox2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grvImageFolder)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grvImages)).BeginInit();
            this.groupBox6.SuspendLayout();
            this.gImgGenerateScales.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grvImageScales)).BeginInit();
            this.groupBox13.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnImageRegisterGenerator
            // 
            this.btnImageRegisterGenerator.BackColor = System.Drawing.Color.PowderBlue;
            this.btnImageRegisterGenerator.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnImageRegisterGenerator.Location = new System.Drawing.Point(28, 34);
            this.btnImageRegisterGenerator.Margin = new System.Windows.Forms.Padding(6, 4, 6, 4);
            this.btnImageRegisterGenerator.Name = "btnImageRegisterGenerator";
            this.btnImageRegisterGenerator.Size = new System.Drawing.Size(252, 58);
            this.btnImageRegisterGenerator.TabIndex = 4;
            this.btnImageRegisterGenerator.Text = "Send Images";
            this.btnImageRegisterGenerator.UseVisualStyleBackColor = false;
            this.btnImageRegisterGenerator.Click += new System.EventHandler(this.btnImageRegisterGenerator_Click);
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("Arial", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Location = new System.Drawing.Point(850, -1);
            this.label1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(143, 68);
            this.label1.TabIndex = 27;
            this.label1.Text = "Dibal.SA,\r\nAstintze Kalea, nº 24\r\n48160 Derio(Vizcaya)\r\nTlf:(+34)944521510";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.btnImageRegisterGenerator);
            this.groupBox2.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox2.Location = new System.Drawing.Point(459, 569);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox2.Size = new System.Drawing.Size(308, 113);
            this.groupBox2.TabIndex = 29;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Send Images";
            // 
            // lblVersion
            // 
            this.lblVersion.AutoSize = true;
            this.lblVersion.BackColor = System.Drawing.Color.Transparent;
            this.lblVersion.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblVersion.Location = new System.Drawing.Point(18, 14);
            this.lblVersion.Name = "lblVersion";
            this.lblVersion.Size = new System.Drawing.Size(159, 23);
            this.lblVersion.TabIndex = 32;
            this.lblVersion.Text = "ImageSDK 1.0.0.2";
            // 
            // panel1
            // 
            this.panel1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("panel1.BackgroundImage")));
            this.panel1.Controls.Add(this.lblDibalImageVersion);
            this.panel1.Controls.Add(this.lblVersion);
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1087, 50);
            this.panel1.TabIndex = 35;
            // 
            // lblDibalImageVersion
            // 
            this.lblDibalImageVersion.AutoSize = true;
            this.lblDibalImageVersion.BackColor = System.Drawing.Color.Transparent;
            this.lblDibalImageVersion.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblDibalImageVersion.Location = new System.Drawing.Point(745, 14);
            this.lblDibalImageVersion.Name = "lblDibalImageVersion";
            this.lblDibalImageVersion.Size = new System.Drawing.Size(189, 23);
            this.lblDibalImageVersion.TabIndex = 33;
            this.lblDibalImageVersion.Text = "DibalImage.dll 1.0.0.3";
            this.lblDibalImageVersion.Click += new System.EventHandler(this.label2_Click);
            // 
            // panel2
            // 
            this.panel2.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("panel2.BackgroundImage")));
            this.panel2.Controls.Add(this.label1);
            this.panel2.Location = new System.Drawing.Point(0, 689);
            this.panel2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(1087, 66);
            this.panel2.TabIndex = 36;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.chkImageFolder);
            this.groupBox3.Controls.Add(this.chkImageFile);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Controls.Add(this.label3);
            this.groupBox3.Controls.Add(this.grvImageFolder);
            this.groupBox3.Controls.Add(this.grvImages);
            this.groupBox3.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox3.Location = new System.Drawing.Point(12, 53);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBox3.Size = new System.Drawing.Size(941, 266);
            this.groupBox3.TabIndex = 39;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Images";
            this.groupBox3.Enter += new System.EventHandler(this.groupBox3_Enter);
            // 
            // chkImageFolder
            // 
            this.chkImageFolder.AutoSize = true;
            this.chkImageFolder.Location = new System.Drawing.Point(6, 160);
            this.chkImageFolder.Name = "chkImageFolder";
            this.chkImageFolder.Size = new System.Drawing.Size(15, 14);
            this.chkImageFolder.TabIndex = 43;
            this.chkImageFolder.UseVisualStyleBackColor = true;
            this.chkImageFolder.CheckedChanged += new System.EventHandler(this.chkImageFolder_CheckedChanged);
            // 
            // chkImageFile
            // 
            this.chkImageFile.AutoSize = true;
            this.chkImageFile.Location = new System.Drawing.Point(6, 51);
            this.chkImageFile.Name = "chkImageFile";
            this.chkImageFile.Size = new System.Drawing.Size(15, 14);
            this.chkImageFile.TabIndex = 42;
            this.chkImageFile.UseVisualStyleBackColor = true;
            this.chkImageFile.CheckedChanged += new System.EventHandler(this.chkImageFile_CheckedChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(26, 138);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(49, 19);
            this.label4.TabIndex = 41;
            this.label4.Text = "Folder";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(26, 27);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(47, 19);
            this.label3.TabIndex = 40;
            this.label3.Text = "Image";
            // 
            // grvImageFolder
            // 
            this.grvImageFolder.AllowUserToAddRows = false;
            this.grvImageFolder.AllowUserToResizeColumns = false;
            this.grvImageFolder.BackgroundColor = System.Drawing.Color.LightGray;
            this.grvImageFolder.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle15.BackColor = System.Drawing.Color.Gainsboro;
            dataGridViewCellStyle15.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle15.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle15.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle15.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle15.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.grvImageFolder.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle15;
            this.grvImageFolder.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grvImageFolder.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ImgPathFolder,
            this.ImgTypeFolder});
            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle16.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle16.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle16.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle16.SelectionBackColor = System.Drawing.Color.DeepSkyBlue;
            dataGridViewCellStyle16.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle16.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.grvImageFolder.DefaultCellStyle = dataGridViewCellStyle16;
            this.grvImageFolder.GridColor = System.Drawing.Color.Silver;
            this.grvImageFolder.Location = new System.Drawing.Point(26, 160);
            this.grvImageFolder.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.grvImageFolder.Name = "grvImageFolder";
            this.grvImageFolder.RowHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            this.grvImageFolder.Size = new System.Drawing.Size(905, 56);
            this.grvImageFolder.TabIndex = 39;
            this.grvImageFolder.SelectionChanged += new System.EventHandler(this.grvImageFolder_SelectionChanged);
            // 
            // ImgPathFolder
            // 
            this.ImgPathFolder.FillWeight = 120F;
            this.ImgPathFolder.HeaderText = "Path";
            this.ImgPathFolder.MaxInputLength = 0;
            this.ImgPathFolder.Name = "ImgPathFolder";
            this.ImgPathFolder.Width = 708;
            // 
            // ImgTypeFolder
            // 
            this.ImgTypeFolder.HeaderText = "Type";
            this.ImgTypeFolder.Name = "ImgTypeFolder";
            this.ImgTypeFolder.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.ImgTypeFolder.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.ImgTypeFolder.Width = 154;
            // 
            // grvImages
            // 
            this.grvImages.AllowUserToAddRows = false;
            this.grvImages.AllowUserToResizeColumns = false;
            this.grvImages.BackgroundColor = System.Drawing.Color.LightGray;
            this.grvImages.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle17.BackColor = System.Drawing.Color.Gainsboro;
            dataGridViewCellStyle17.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle17.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle17.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle17.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle17.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.grvImages.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle17;
            this.grvImages.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grvImages.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ImgPath,
            this.ImgId,
            this.ImgType});
            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle18.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle18.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle18.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle18.SelectionBackColor = System.Drawing.Color.DeepSkyBlue;
            dataGridViewCellStyle18.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle18.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.grvImages.DefaultCellStyle = dataGridViewCellStyle18;
            this.grvImages.GridColor = System.Drawing.Color.Silver;
            this.grvImages.Location = new System.Drawing.Point(26, 51);
            this.grvImages.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.grvImages.Name = "grvImages";
            this.grvImages.RowHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            this.grvImages.Size = new System.Drawing.Size(905, 58);
            this.grvImages.TabIndex = 38;
            this.grvImages.SelectionChanged += new System.EventHandler(this.grvImages_SelectionChanged);
            // 
            // ImgPath
            // 
            this.ImgPath.FillWeight = 120F;
            this.ImgPath.HeaderText = "Path";
            this.ImgPath.MaxInputLength = 0;
            this.ImgPath.Name = "ImgPath";
            this.ImgPath.Width = 555;
            // 
            // ImgId
            // 
            this.ImgId.FillWeight = 140F;
            this.ImgId.HeaderText = "Image ID";
            this.ImgId.MaxInputLength = 15;
            this.ImgId.Name = "ImgId";
            this.ImgId.Width = 153;
            // 
            // ImgType
            // 
            this.ImgType.HeaderText = "Type";
            this.ImgType.Name = "ImgType";
            this.ImgType.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.ImgType.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.ImgType.Width = 154;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.gImgGenerateScales);
            this.groupBox6.Controls.Add(this.grvImageScales);
            this.groupBox6.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox6.Location = new System.Drawing.Point(12, 326);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(941, 236);
            this.groupBox6.TabIndex = 44;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "Scales";
            // 
            // gImgGenerateScales
            // 
            this.gImgGenerateScales.Controls.Add(this.btnImgDeleteScales);
            this.gImgGenerateScales.Controls.Add(this.label23);
            this.gImgGenerateScales.Controls.Add(this.btnImgGenerateScales);
            this.gImgGenerateScales.Controls.Add(this.txtImgNScales);
            this.gImgGenerateScales.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.gImgGenerateScales.Location = new System.Drawing.Point(8, 21);
            this.gImgGenerateScales.Name = "gImgGenerateScales";
            this.gImgGenerateScales.Size = new System.Drawing.Size(538, 77);
            this.gImgGenerateScales.TabIndex = 6;
            this.gImgGenerateScales.TabStop = false;
            this.gImgGenerateScales.Text = "Generate scales automatically";
            // 
            // btnImgDeleteScales
            // 
            this.btnImgDeleteScales.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnImgDeleteScales.Location = new System.Drawing.Point(402, 25);
            this.btnImgDeleteScales.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.btnImgDeleteScales.Name = "btnImgDeleteScales";
            this.btnImgDeleteScales.Size = new System.Drawing.Size(124, 37);
            this.btnImgDeleteScales.TabIndex = 2;
            this.btnImgDeleteScales.Text = "Delete scales";
            this.btnImgDeleteScales.UseVisualStyleBackColor = true;
            this.btnImgDeleteScales.Click += new System.EventHandler(this.btnImgDeleteScales_Click);
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label23.Location = new System.Drawing.Point(14, 34);
            this.label23.Margin = new System.Windows.Forms.Padding(5, 0, 5, 0);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(114, 19);
            this.label23.TabIndex = 20;
            this.label23.Text = "Generate scales:";
            // 
            // btnImgGenerateScales
            // 
            this.btnImgGenerateScales.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnImgGenerateScales.Location = new System.Drawing.Point(263, 25);
            this.btnImgGenerateScales.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.btnImgGenerateScales.Name = "btnImgGenerateScales";
            this.btnImgGenerateScales.Size = new System.Drawing.Size(124, 37);
            this.btnImgGenerateScales.TabIndex = 1;
            this.btnImgGenerateScales.Text = "Generate scales";
            this.btnImgGenerateScales.UseVisualStyleBackColor = true;
            this.btnImgGenerateScales.Click += new System.EventHandler(this.btnImgGenerateScales_Click);
            // 
            // txtImgNScales
            // 
            this.txtImgNScales.Font = new System.Drawing.Font("Arial", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtImgNScales.Location = new System.Drawing.Point(133, 34);
            this.txtImgNScales.MaxLength = 5;
            this.txtImgNScales.Name = "txtImgNScales";
            this.txtImgNScales.Size = new System.Drawing.Size(103, 22);
            this.txtImgNScales.TabIndex = 0;
            this.txtImgNScales.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtImgNScales.KeyUp += new System.Windows.Forms.KeyEventHandler(this.txtImgNScales_KeyUp);
            // 
            // grvImageScales
            // 
            this.grvImageScales.AllowUserToResizeColumns = false;
            this.grvImageScales.BackgroundColor = System.Drawing.Color.LightGray;
            this.grvImageScales.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle19.BackColor = System.Drawing.Color.Gainsboro;
            dataGridViewCellStyle19.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle19.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle19.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle19.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle19.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.grvImageScales.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle19;
            this.grvImageScales.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grvImageScales.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ImgMasterAddress,
            this.ImgGroup,
            this.ImgIpAddress,
            this.ImgReceptionPortRx,
            this.ImgModel,
            this.ImgDisplaySize});
            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle21.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle21.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            dataGridViewCellStyle21.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle21.SelectionBackColor = System.Drawing.Color.DeepSkyBlue;
            dataGridViewCellStyle21.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle21.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.grvImageScales.DefaultCellStyle = dataGridViewCellStyle21;
            this.grvImageScales.GridColor = System.Drawing.Color.Silver;
            this.grvImageScales.Location = new System.Drawing.Point(8, 112);
            this.grvImageScales.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.grvImageScales.Name = "grvImageScales";
            this.grvImageScales.RowHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            this.grvImageScales.Size = new System.Drawing.Size(715, 118);
            this.grvImageScales.TabIndex = 5;
            // 
            // ImgMasterAddress
            // 
            this.ImgMasterAddress.FillWeight = 120F;
            this.ImgMasterAddress.HeaderText = "MasterAddress";
            this.ImgMasterAddress.MaxInputLength = 2;
            this.ImgMasterAddress.Name = "ImgMasterAddress";
            this.ImgMasterAddress.Width = 120;
            // 
            // ImgGroup
            // 
            this.ImgGroup.FillWeight = 70F;
            this.ImgGroup.HeaderText = "Group";
            this.ImgGroup.MaxInputLength = 2;
            this.ImgGroup.Name = "ImgGroup";
            this.ImgGroup.Width = 70;
            // 
            // ImgIpAddress
            // 
            dataGridViewCellStyle20.NullValue = null;
            this.ImgIpAddress.DefaultCellStyle = dataGridViewCellStyle20;
            this.ImgIpAddress.FillWeight = 140F;
            this.ImgIpAddress.HeaderText = "IpAddress";
            this.ImgIpAddress.MaxInputLength = 15;
            this.ImgIpAddress.Name = "ImgIpAddress";
            this.ImgIpAddress.Width = 140;
            // 
            // ImgReceptionPortRx
            // 
            this.ImgReceptionPortRx.FillWeight = 140F;
            this.ImgReceptionPortRx.HeaderText = "ReceptionPortRx";
            this.ImgReceptionPortRx.MaxInputLength = 5;
            this.ImgReceptionPortRx.Name = "ImgReceptionPortRx";
            this.ImgReceptionPortRx.Width = 140;
            // 
            // ImgModel
            // 
            this.ImgModel.HeaderText = "Model";
            this.ImgModel.Name = "ImgModel";
            this.ImgModel.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.ImgModel.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            // 
            // ImgDisplaySize
            // 
            this.ImgDisplaySize.HeaderText = "Display Size";
            this.ImgDisplaySize.Name = "ImgDisplaySize";
            this.ImgDisplaySize.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.rdbConcatenate);
            this.groupBox13.Controls.Add(this.rdbReplace);
            this.groupBox13.Controls.Add(this.btnImagefileGenerator);
            this.groupBox13.Font = new System.Drawing.Font("Comic Sans MS", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox13.Location = new System.Drawing.Point(12, 569);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(440, 113);
            this.groupBox13.TabIndex = 39;
            this.groupBox13.TabStop = false;
            this.groupBox13.Text = "Create Image register FILE";
            // 
            // rdbConcatenate
            // 
            this.rdbConcatenate.AutoSize = true;
            this.rdbConcatenate.Checked = true;
            this.rdbConcatenate.Location = new System.Drawing.Point(288, 59);
            this.rdbConcatenate.Name = "rdbConcatenate";
            this.rdbConcatenate.Size = new System.Drawing.Size(132, 23);
            this.rdbConcatenate.TabIndex = 4;
            this.rdbConcatenate.TabStop = true;
            this.rdbConcatenate.Text = "Concatenate File";
            this.rdbConcatenate.UseVisualStyleBackColor = true;
            // 
            // rdbReplace
            // 
            this.rdbReplace.AutoSize = true;
            this.rdbReplace.Location = new System.Drawing.Point(288, 31);
            this.rdbReplace.Name = "rdbReplace";
            this.rdbReplace.Size = new System.Drawing.Size(103, 23);
            this.rdbReplace.TabIndex = 3;
            this.rdbReplace.TabStop = true;
            this.rdbReplace.Text = "Replace File";
            this.rdbReplace.UseVisualStyleBackColor = true;
            // 
            // btnImagefileGenerator
            // 
            this.btnImagefileGenerator.BackColor = System.Drawing.Color.PowderBlue;
            this.btnImagefileGenerator.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnImagefileGenerator.Location = new System.Drawing.Point(28, 27);
            this.btnImagefileGenerator.Margin = new System.Windows.Forms.Padding(5, 3, 5, 3);
            this.btnImagefileGenerator.Name = "btnImagefileGenerator";
            this.btnImagefileGenerator.Size = new System.Drawing.Size(252, 58);
            this.btnImagefileGenerator.TabIndex = 0;
            this.btnImagefileGenerator.Text = "ImageFileGenerator";
            this.btnImagefileGenerator.UseVisualStyleBackColor = false;
            this.btnImagefileGenerator.Click += new System.EventHandler(this.btnImagefileGenerator_Click);
            // 
            // lblResult
            // 
            this.lblResult.AutoSize = true;
            this.lblResult.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblResult.ForeColor = System.Drawing.Color.Blue;
            this.lblResult.Location = new System.Drawing.Point(785, 522);
            this.lblResult.Name = "lblResult";
            this.lblResult.Size = new System.Drawing.Size(0, 23);
            this.lblResult.TabIndex = 45;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(967, 757);
            this.Controls.Add(this.lblResult);
            this.Controls.Add(this.groupBox13);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.groupBox2);
            this.Font = new System.Drawing.Font("Comic Sans MS", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "DibalImage Demo C#";
            this.groupBox2.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grvImageFolder)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grvImages)).EndInit();
            this.groupBox6.ResumeLayout(false);
            this.gImgGenerateScales.ResumeLayout(false);
            this.gImgGenerateScales.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grvImageScales)).EndInit();
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnImageRegisterGenerator;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label lblVersion;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.GroupBox gImgGenerateScales;
        private System.Windows.Forms.Button btnImgDeleteScales;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Button btnImgGenerateScales;
        private System.Windows.Forms.TextBox txtImgNScales;
        private System.Windows.Forms.DataGridView grvImageScales;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.RadioButton rdbConcatenate;
        private System.Windows.Forms.RadioButton rdbReplace;
        private System.Windows.Forms.Button btnImagefileGenerator;
        private System.Windows.Forms.DataGridView grvImages;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgMasterAddress;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgGroup;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgIpAddress;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgReceptionPortRx;
        private System.Windows.Forms.DataGridViewComboBoxColumn ImgModel;
        private System.Windows.Forms.DataGridViewComboBoxColumn ImgDisplaySize;
        private System.Windows.Forms.Label lblResult;
        private System.Windows.Forms.Label lblDibalImageVersion;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.DataGridView grvImageFolder;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgPath;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgId;
        private System.Windows.Forms.DataGridViewComboBoxColumn ImgType;
        private System.Windows.Forms.DataGridViewTextBoxColumn ImgPathFolder;
        private System.Windows.Forms.DataGridViewComboBoxColumn ImgTypeFolder;
        private System.Windows.Forms.CheckBox chkImageFolder;
        private System.Windows.Forms.CheckBox chkImageFile;
    }
}

